.news {
	FONT: 10pt Verdana; 
	text-align:justify;
}
.news a {
	color: #4b719e;
	text-decoration:none;
}
.news a:hover {
	text-decoration: underline;
	}

.userstop {
	font-family:Tahoma;
	font-size:11px;
	color:#606D77;
}
.userstop thead {
	font-family:Tahoma;
	font-size:11px;
    font-weight: bold;
	color: rgb(71,117,165);
}
.userstop td {
	padding:3px;
}
.userstop a {
	color: #4b719e;
	text-decoration:none;
}
.userstop a:hover {
	text-decoration: underline;
	}

body {
	background: #42afdc url(../images/html-bg.gif) repeat-x;
	font: 75%/170% Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	color: #333333;
}
a {
	color: #44a1d0;
	text-decoration: none;
}
a:visited {
	color: #5EAFD7;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0px 0px 15px;
}
img {
	border: none;
}
ul {
	margin: 5px 0px 15px;
	padding-left: 20px;
}
ul li {
	margin: 0px;
}
ol {
	margin: 5px 0px 15px;
	padding-left: 20px;
}
ul li {
	margin: 0px;
}
form {
	margin: 0px;
	padding: 0px;
}
small {
	font-size: 90%;
}
#page {
	background: url(../images/main-bg.jpg) no-repeat center top;
}
#wrapper {
	width: 985px;
	margin: 0px auto;
	position: relative;
}

/* ------------------------------------- header area  */
.slink {
	color: #717171;
	font-size: 11px;
	font-family: tahoma;
}
.slink a:active,
.slink a:visited,
.slink a:link {
	color: #E34000;
	text-decoration:none;
	}

.slink a:hover {
	color: #E34000;
	text-decoration: underline;
	}

#header {
	height: 120px;
}
/* site title */
h1 {
	position: absolute;
	top: 40px;
	left: 25px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font: normal 30px/100% "Trebuchet MS", Arial, sans-serif;
}
h1 a, h1 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
h1 a:hover {
	color: #000000;
	text-decoration: none;
}
.description {
	position: absolute;
	top: 77px;
	left: 25px;
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
}
/* search form */
#searchform {
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../images/searchform-bg.png) no-repeat right bottom;
	height: 37px;
	width: 210px;
}
#searchform #s{
	background: #ffffff url(../images/form-field-bg.gif) no-repeat ;
	height: 17px;
	width: 148px;
	margin: 6px 5px 0px 10px;
	padding: 3px 7px 2px 5px;
	color: #999999;
	border: none;
}
#searchform #searchsubmit { 
	background: url(../images/search-btn.png) no-repeat left top;
	height: 24px;
	width: 24px;
	border: none;
	text-indent: -999%;
	line-height: 1px;
	margin-top: 6px;
}

/* ------------------------------------- main content area  */
#left-col {
	width: 545px;
	float: left;
	margin-top: 11px;
}
/* main menu */
#nav {
	background: url(../images/content-top-bg.png) no-repeat left top;
	height: 26px;
}
#nav ul{
	list-style: none;
	margin: 0px 0px 0px 25px;
	padding: 0px;
	font: bold 12px/100% Arial, Helvetica, sans-serif;
}
#nav ul li{
	margin: 0px 1px 0px 0px;
	padding: 0px;
	float: left;
}
#nav ul li a{
	padding: 5px 7px 6px 7px;
	text-decoration: none;
	color: #000000;
	display: block;
}
#nav li a:visited{
	text-decoration: none;
	color: #000000;
}
#nav li a:hover, #nav .current_page_item a, #nav .current_page_item a:visited{
	text-decoration: none;
	background: #2e91c6 url(../images/nav-item-hover.gif) repeat-x;
	color: #ffffff;
}
/* sub menu */
#subnav {
	background: #ecebeb;

}
#subnav ul {
	margin: 0px;
	padding: 3px 5px 5px 5px;
	list-style: none;
	font: 11px/100% Arial, Helvetica, sans-serif;
}
#subnav li {
	border-right: 1px solid #D8D8D8;
	padding: 0px 7px;
	margin: 0 0 5px;
	display:inline;
	line-height: 18px;
}
#subnav li a, #subnav li a:visited, #subnav .page_item {
	text-decoration: none;
	color: #333333;
}
#subnav .current_page_item a, #subnav .current_page_item a:visited {
	color: #3b9acc;
}
#subnav li a:hover {
	text-decoration: none;
	color: #3b9acc;
}

/* content */
#content {
	padding: 25px 25px 15px 25px;
	width: 495px;
	background: #ffffff;
	clear: both;
	overflow: hidden;
}
.post {
	padding: 0px;
	clear: both;
	overflow: hidden;
}
.post .date {
	height: 50px;
	width: 45px;
	background: url(../images/calendar.gif) no-repeat;
	font: normal 22px Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: center;
	padding: 0px 2px 0 0;
	line-height: 100%;
	float: left;
}
.post .date span {
	height: 16px;
	display: block;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding-top: 5px;
}
.post .title {
	float: left;
	margin-left: 10px;
	width: 438px;
}
.postdata {
	font-size: 90%;
	color: #999999;
}
.postdata a, .postdata a:visited {
	color: #999999;
	text-decoration: none;
}
.postdata a:hover {
	color: #44a1d0;
	text-decoration: none;
}
.postdata .category{
	background: url(../images/mini-category.gif) no-repeat;
	padding-left: 18px;
	float: left;
}
.postdata .comments{
	background: url(../images/mini-comment.gif) no-repeat;
	padding-left: 18px;
	float: right;
}
.mini-add-comment {
	background: url(../images/mini-down-arrow.gif) no-repeat left center;
	padding-left: 12px;
	float: right;
}
.entry {
	padding: 10px 0px 5px;
	clear: both;
}
.entry p.submeta{
	font-size: 11px;
}


/* post title */
h2 {
	color: #333333;
	margin: 3px 0 2px;
	padding-bottom: 4px;
	font: normal 150%/100% "Lucida Grande", Arial, sans-serif;
	border-bottom: dotted 1px #CCCCCC;
}
h2 a, h2 a:visited {
	color: #333333;
	text-decoration: none;
}
h2 a:hover {
	color: #44a1d0;
	text-decoration: none;
}
h3 {
	color: #666666;
	margin: 5px 0px 5px;
	font: bold 110%/110% "Lucida Grande", Arial, sans-serif;
}

/* next & previous page navigation */
.page-nav {
	clear: both;
	background: url(../images/navigation-bg.gif) no-repeat left center;
	height: 21px;
}
.page-nav a, .page-nav a:visited {
	color: #ffffff;
	text-decoration: none;
}
.page-nav a:hover {
	color: #000000;
	text-decoration: none;
}
.previous-entries a {
	float: left;
	padding-left: 10px;
	margin-left: 10px;
	background: url(../images/navigation-left.gif) no-repeat left center;
}
.next-entries a {
	float: right;
	padding-right: 10px;
	margin-right: 10px;
	background: url(../images/navigation-right.gif) no-repeat right center;
}

/* next & previous post navigation */
.post-nav {
	clear: both;
	padding-bottom: 35px;
	margin-top: -15px;
	font-size: 95%;
}
.post-nav a, .post-nav a:visited {
	color: #999999;
	text-decoration: none;
}
.post-nav a:hover {
	color: #000000;
	text-decoration: none;
}
.post-nav .previous a {
	float: left;
	padding-left: 20px;
	background: url(../images/post-nav-previous.gif) no-repeat left center;
}
.post-nav .next a {
	float: right;
	padding-right: 20px;
	text-align: right;
	background: url(../images/post-nav-next.gif) no-repeat right center;
}

/* ------------------------------------- comment area  */
h3#comments {
	background: url(../images/comments.gif) no-repeat;
	padding-left: 22px;
	font: normal 140%/120% Arial, Helvetica, sans-serif;
	clear: both;
}
h3#respond {
	background: url(../images/respond.gif) no-repeat;
	padding-left: 22px;
	font: normal 140%/120% Arial, Helvetica, sans-serif;
	margin: 20px 0px 0px;
	clear: both;
}
/* commentform */
#commentform {
	margin-top: 10px;
}
#commentform label {
	font-weight: bold;
	color:#666;
	font-size: 100%;
	padding-left: 5px;
}
#commentform small {
	color: #999999;
	font-size: 90%;
}
#commentform input {
	font: 110% Arial, Helvetica, sans-serif;
	width: 220px;
	padding: 5px 3px 3px 7px;
	background: url(../images/form-field-bg.gif) no-repeat;
	border-top: 1px solid #e6e6e6;
	border-right: 1px solid #E2E2E2;
	border-bottom: 1px solid #E2E2E2;
	border-left: 1px solid #e6e6e6;
}
#commentform textarea {
	font: 110% Arial, Helvetica, sans-serif;
	width: 480px;
	height: 140px;
	background:url(../images/form-field-bg.gif) no-repeat;
	border: solid 1px #e6e6e6;
	padding: 5px 3px 3px 7px;
}
#commentform #submit {
	font: 12px/100% Arial, Helvetica, sans-serif;
	color: #000000;
	background: url(../images/submit-btn.gif) no-repeat top left;
	border: none;
	width: 135px;
	height: 25px;
	padding-bottom: 6px;
	margin-left: 355px;
}
#commentform #submit:hover {
	background: url(../images/submit-btn.gif) no-repeat bottom left;
}
#commentform textarea:focus, #commentform input[type="text"]:focus {
	border: solid 1px #3b9acc;
}

/* comment list */
.commentlist {
	margin: 10px 0px;
	padding-left: 45px;
	line-height: 130%;
}
.commentlist li{
	padding: 5px 10px;
}
.commentlist .alt {
	background: #F4F4F4;
}
.commentlist cite {
	font-weight: bold;
	font-style: normal;
	font-size: 110%;
	color: #669900;
}
.commentlist cite a, .commentlist cite a:visited {
	color: #669900;
}
.commentlist small {
	margin-bottom: 5px;
	display: block;
	font-size: 87%;
}
.commentlist small a, .commentlist small a:visited{
	color: #999999;
}

/* ------------------------------------- footer area  */
#footer {
	background: url(../images/content-bottom-bg.png) no-repeat;
	padding: 12px 0px 0px 10px;
	font-size: 87%;
	color: #282828;
	line-height: 15px;
}
#footer a, #footer a:visited {
	text-decoration: none;
	color: #000000;
}
#footer a:hover {
	text-decoration: underline;
}

/* ------------------------------------- sidebar area  */
/* sidebar */
#sidebar-right{
	float:right;
	margin-left: 10px;
}
#sidebar-left {
	float: left;
	margin-right: 10px;
}
#sidebar-right,
#sidebar-left {
	width: 210px;
	color: #666666;
	line-height: 160%;	
}
#sidebar-right p, 
#sidebar-left p  {
	margin: 0px 0px 15px;
}
#sidebar-right h3, 
#sidebar-left h3 {
	font: bold 12px/100% Arial, Helvetica, sans-serif;
	color: #666666;
}
#sidebar-right h3 a, #sidebar-right h3 a:visited, 
#sidebar-left h3 a, #sidebar-left h3 a:visited {
	color: #666666;
}
#sidebar-right h3 img, 
#sidebar-left h3 img  {
	vertical-align: middle;
}
#sidebar-right a, #sidebar-right a:visited, 
#sidebar-left a, #sidebar-left a:visited  {
	color: #000000;
	text-decoration:none;
}
#sidebar-right a:hover, #sidebar-right a:focus, #sidebar-right a:active, 
#sidebar-left a:hover, #sidebar-left a:focus, #sidebar-left a:active  {
	text-decoration:underline;
}
#sidebar-right ul, 
#sidebar-left ul {
	list-style: none;
	margin: 0 ;
	padding: 0 ;
}
#sidebar-right ul li, 
#sidebar-left ul li {
	background: url(../images/bullet-orange.gif) no-repeat;
	padding-left: 18px ;
}
#sidebar-right ul li ul li, 
#sidebar-left ul li ul li {
	background: url(../images/bullet-grey.gif) no-repeat;
	padding-left: 12px ;
}

/* ------------------------------------- widget styles  */
/* archives widget */
#archives ul li {
	background: url(../images/mini-archive.gif) no-repeat;
}
/* recent comments widget */
#recent-comments ul li {
	background: url(../images/mini-comment.gif) no-repeat;
}
/* category widget */
#categories ul li,
#categories-1 ul li,
#categories-2 ul li,
#categories-3 ul li,
#categories-4 ul li,
#categories-5 ul li,
#categories-6 ul li,
#categories-7 ul li,
#categories-8 ul li,
#categories-9 ul li {
	background: url(../images/mini-category.gif) no-repeat;
}
/* recent posts widget */
#recent-posts ul li {
	background: url(../images/mini-page.gif) no-repeat;
}
/* links widget */
#links ul li {
	background: url(../images/mini-blogroll.gif) no-repeat;
}
/* meta */
#meta .rss {
	background: url(../images/mini-rss.gif) no-repeat;
}
#meta .login {
	background: url(../images/mini-user.gif) no-repeat;
}
#meta .check {
	background: url(../images/mini-check.gif) no-repeat;
}
#meta .wordpress {
	background: url(../images/mini-wp.gif) no-repeat;
}
/* calendar */
#calendar table {
	margin: 0px auto;
}
#calendar td {
	padding: 0px 4px;
}

/* alignments */
.center {
	text-align: center;
}
img.center, img[align="center"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.left {
	float: left;
}
img.left, img[align="left"] {
	float:left;
	margin: 2px 10px 5px 0px;
}
.right {
	float: right;
}
img.right, img[align="right"] {
	float:right;
	margin: 2px 0px 5px 10px;
}
.clear {
	clear:both;
}
hr.clear {
	clear:both;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
}
.hidden {
	clear: both;
	visibility: hidden;
}

/* MangoOrange.com footer (must be included, but can be modified) */
div#footer span.mangoorange{
	color: #fff;
	}
	
div#footer span.mangoorange a, 
div#footer span.mangoorange a:visited{
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	}
	
div#footer span.mangoorange a:hover{
	text-decoration: underline;
	}	

// WP-SNAP

ol.snap_nav {
	display: inline;
	float: left;
	clear: both;
	list-style: none;
}

ol.snap_nav li {
	display: block;
	float: left;
	padding: 0 10px 10px 0;
}

ol.snap_nav li a {
	font-weight: bold
}

ol.snap_titles {
	clear: both;
	display: block;
	border: 0;
	list-style: none;
}




/* General Style */
.subm {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #456AA2; color: #D6F7FF; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
.subm:hover {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #4E78B7; color: #ffffff; cursor: pointer; letter-spacing: 0px; font-family: verdana;}

a.noun:link {text-decoration:none; color:#7D7D7D}
a.noun:active {text-decoration:none; color:#7D7D7D}
a.noun:visited {text-decoration:none; color:#7D7D7D}
a.noun:hover {text-decoration:none; color:#016CAC}

hr {color:#CCCCCC;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#787878;font-size:12px;}

a.menu1:link {text-decoration:underline; color:#FAFAFA}
a.menu1:active {text-decoration:underline; color:#FAFAFA}
a.menu1:visited {text-decoration:underline; color:#FAFAFA}
a.menu1:hover {text-decoration:underline; color:#CCCCCC}
.menuTd {padding-left:12px;padding-right:10px; background: url('http://src.ucoz.ru/t/901/10.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #FAFAFA;}
.msep {border-top:1px solid #FAFAFA;}

.pagesBlockuz1 {color:#AED6FF;border:0px;margin-bottom:10px;margin-top:10px;}
.pagesBlockuz1 a:link,
.pagesBlockuz1 a:visited,
.pagesBlockuz1 a:hover,
.pagesBlockuz1 a:active {text-decoration:none;color: #fff;background:#4888BE;padding:3px 10px;font-size:11px;font-weight:bold;}
.pagesBlockuz1 a:hover {background:#3B6F9B;color:#AED6FF;font-weight:bold;}
.pagesBlockuz1 b {text-decoration:none;background:#4888BE;padding:3px 10px;color:#AED6FF;font-size:11px;}

.pagesBlockuz2 {color:#AED6FF;border:0px;margin-bottom:10px;margin-top:10px;}
.pagesBlockuz2 a:link,
.pagesBlockuz2 a:visited,
.pagesBlockuz2 a:hover,
.pagesBlockuz2 a:active {text-decoration:none;color: #fff;background:#4888BE;padding:3px 10px;font-size:11px;font-weight:bold;}
.pagesBlockuz2 a:hover {background:#3B6F9B;color:#AED6FF;font-weight:bold;}
.pagesBlockuz2 b {text-decoration:none;background:#4888BE;padding:3px 10px;color:#AED6FF;font-size:11px;}
/* ------------- */

/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 11px; background: url('http://src.ucoz.ru/t/901/11.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* ----- */

/* Main Menu */
.m {font-weight:normal;}
a.m:link {text-decoration:none; color:#7D7D7D}
a.m:active {text-decoration:none; color:#7D7D7D}
a.m:visited {text-decoration:none; color:#7D7D7D}
a.m:hover {text-decoration:none; color:#016CAC}

a.ma:link {text-decoration:none; color:#016CAC}
a.ma:visited {text-decoration:none; color:#016CAC}
a.ma:hover {text-decoration:none; color:#000000}
li.m {margin: 0; padding: 0 0 0 11px; background: url('http://src.ucoz.ru/t/901/11.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */

.catsTd {border:1px solid #BEBEBE; margin: 7px; padding: 2px 2px 2px 13px; background: #FFFFFF;}
.catName {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#4C74B6;}
a.catName:visited {text-decoration:none; color:#4C74B6;}
a.catName:hover {text-decoration:underline; color:#4C74B6;}
a.catName:active {text-decoration:underline; color:#4C74B6;}
a.catNameActive:link {text-decoration:underline; color:#4C74B6;}
a.catNameActive:visited {text-decoration:underline; color:#4C74B6;}
a.catNameActive:hover {text-decoration:underline; color:#4C74B6;}
a.catNameActive:active {text-decoration:underline; color:#4C74B6;}
/* ----------------- */



/* Entries Style */
.eBlock {}
.eTitle {background: url(../images/3.png); height: 18px; _height: 23px; font: bold 11px Tahoma; color: #fff; padding: 5px 0px 0px 8px;}
.eTitle a:link {text-decoration:none; color:#FFF;}
.eTitle a:visited {text-decoration:none; color:#FFF;}
.eTitle a:hover {text-decoration:none; color:#FFF;}
.eTitle a:active {text-decoration:none; color:#FFF;}

.eMessage {text-align:justify;padding-bottom:5px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px solid #CCCCCC}
.eDetails {border-top:1px dashed #DDDDDD;border-bottom:1px dashed #DDDDDD;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px; text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #DDDDDD;border-bottom:1px dashed #DDDDDD;font-familyVerdana,:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px; text-align:left;font-size:8pt;}
.eDetails2 {border-bottom:1px dashed #DDDDDD;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px; text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/901/13.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#FFFFFF; border:1px solid #CCCCCC;}
.cBlock2 {background:#FFFFFF; border:1px solid #CCCCCC;}
/* -------------- */

/* Comments Form Style */
.commTable {border:1px solid #CCCCCC;background:#FFFFFF;}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#6E6E6E;width:100%;background:#FCFCFC;border:1px solid #CCCCCC;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#6E6E6E;background:#FCFCFC;border:1px solid #CCCCCC;}
/* ------------------- */

/* Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('http://src.ucoz.ru/t/901/14.gif') no-repeat 0px 4px; font-family:Tahoma,Arial,Sans-Serif;}
a.archLink:link {text-decoration:underline; color:#6E6E6E;}
a.archLink:visited {text-decoration:underline; color:#6E6E6E;}
a.archLink:hover {text-decoration:none; color:#000000;}
a.archLink:active {text-decoration:none; color:#000000;}
/* ------------ */

/* Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#6E6E6E;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/901/15.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#6E6E6E}
a.archiveDateTitleLink:visited {text-decoration:none; color:#6E6E6E}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#6E6E6E}
a.archiveDateTitleLink:active {text-decoration:underline; color:#6E6E6E}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------- */

/* Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#4880D3; width:18px;}
.calWdaySe {color:#FFFFFF; background:#0376B8; width:18px;}
.calWdaySu {color:#FFFFFF; background:#0376B8; width:18px; font-weight:bold;}
.calMday {background:FFFFFF;color:#000000;}
.calMdayA {background:#CCCCCC;font-weight:bold;}
.calMdayIs {background:#FFFFFF;color:#000000;font-weight:bold;border:1px solid #CCCCCC;}
.calMdayIsA {border:1px solid #016EAD; background:#FFFFFF;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#000000;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#000000;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#016CAC;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* -------------- */


/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;font-weight:bold;} 
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;font-weight:bold;} 
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:purple;} 
a.groupUser:link,a.groupUser:visited,a.groupUser:hover {color:black;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#F8F9FA;height:100px;width:300px;border:1px solid #787878;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#CCCCCC;}
.gTableTop {padding:2px;background:url('http://src.ucoz.ru/t/901/8.gif') #0273B4;padding-left:20px;padding-bottom:1px;color:#FFFFFF;font-weight:bold;height:28px;font-size:10pt; }
.gTableSubTop {padding:2px;background:url('../images/3.png') #7CBD01;color:#000000;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#FAFAFA;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom hover {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #4E78B7; color: #ffffff; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
.gTableBottom {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #456AA2; color: #D6F7FF; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
.gTableLeft {padding:2px;background:#F2F2F2;font-weight:bold;color:#6E6E6E}
.gTableRight {padding:2px;background:#F8F9FA}
.gTableError {padding:2px;background:#FAFAFA;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#F2F2F2}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#FFFFFF;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:underline; color:#000000;}
a.catLink:active {text-decoration:underline; color:#FFFFFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#6E6E6E;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#6E6E6E;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#909090;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#6E6E6E;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#6E6E6E;}
a.forumBarA:active {text-decoration:underline; color:#6E6E6E;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#DADADA;}
.fastNavCat {background:#EFEFEF;}
.fastNavCatA {background:#EFEFEF;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#CCCCCC;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:7pt;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:#E0E0E0;font-weight:bold;color:#6E6E6E;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#F2F2F2}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#AAAAAAheight:20px;font-weight:bold;font-size:7pt;color:#FFFFFF;padding-left:40px; }
.threadsDetails {padding:2px;background:#AAAAAAheight:20px;color:#6E6E6E;}
.forumOnlineBar {padding:2px;background:#AAAAAAheight:20px;color:#6E6E6E;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#6E6E6E;}
a.threadLink:visited {text-decoration:none; color:#6E6E6E;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#F1F2F3;text-align:center;}
.postFirst {background:#F8F9FA;border-bottom:3px solid #787878;}
.postRest1 {background:#F1F2F3;}
.postRest2 {background:#F8F9FA;}
.postSeparator {height:3px;background:#016CAC;}

.postTdTop {background:url('../images//3.png') #7CBD01;}
.postBottom {background:#E0E0E0;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;background:#F2F2F2;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#787878;}
.posttdMessage {padding:5px;background:#FFFFFF;}

.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

/* Quote, Code */
.codeMessage {background: #BEBFC0;font-size:7pt;padding:10px 10px 20px 50px;margin:5px 0px;color:#333333;lineHeight:1.8em;}
.quoteMessage {background: #BEBFC0;font-size:7pt;padding:10px 10px 20px 50px;margin:5px 0px;color:#333333;lineHeight:1.8em;}
/* ---------------- */

.signatureView {font-size:7pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/901/18.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/901/18.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.codeButtons {font-size:7pt;background:#FCFCFC;border:1px solid #6E6E6E;}
.codeCloseAll {font-size:7pt; color:#6E6E6E;font-weight:bold;background:#FCFCFC;border:1px solid #6E6E6E;}
.postNameFl,.postDescrFl {background:#FCFCFC;border:1px solid #6E6E6E;width:400px}
.postPollFl,.postQuestionFl {background:#FCFCFC;border:1px solid #6E6E6E;width:400px}
.postResultFl {background:#FCFCFC;border:1px solid #6E6E6E;width:50px}
.postAnswerFl {background:#FCFCFC;border:1px solid #6E6E6E;width:300px}
.postTextFl {background:#FCFCFC;border:1px solid #6E6E6E;width:550px;height:150px}
.postUserFl {background:#FCFCFC;border:1px solid #6E6E6E;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */